> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arouter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 거래 내역

> 사용 요금 및 크레딧 구매를 포함한 최근 결제 거래를 나열합니다.

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.arouter.ai/api/v1/transactions \
    -H "Authorization: Bearer lr_live_xxxx"
  ```

  ```python Python theme={null}
  import requests

  resp = requests.get(
      "https://api.arouter.ai/api/v1/transactions",
      headers={"Authorization": "Bearer lr_live_xxxx"},
  )
  print(resp.json())
  ```

  ```typescript Node.js theme={null}
  const response = await fetch("https://api.arouter.ai/api/v1/transactions", {
    headers: {
      Authorization: "Bearer lr_live_xxxx",
    },
  });

  console.log(await response.json());
  ```
</RequestExample>

## 응답

```json theme={null}
{
  "transactions": [
    {
      "id": "txn_xxx",
      "type": "usage",
      "amount": -0.0042,
      "description": "openai/gpt-5.4 - 500 input tokens, 200 output tokens",
      "created_at": "2026-04-03T10:00:00Z"
    },
    {
      "id": "txn_yyy",
      "type": "credit",
      "amount": 50.0,
      "description": "Credit purchase",
      "created_at": "2026-04-01T09:00:00Z"
    }
  ]
}
```

| 필드            | 설명                           |
| ------------- | ---------------------------- |
| `id`          | 고유 거래 ID                     |
| `type`        | `usage` 또는 `credit` 등의 거래 유형 |
| `amount`      | 크레딧 구매는 양수, 사용 요금은 음수        |
| `description` | 거래에 대한 사람이 읽을 수 있는 설명        |
| `created_at`  | 거래가 기록된 시점의 RFC3339 타임스탬프    |

## 참고 사항

* 결과는 최신 순으로 정렬됩니다.
* 사용 요금은 해당되는 경우 캐시된 토큰 및 추론 토큰을 포함한 정규화된 ARouter 회계를 반영합니다.
* 대시보드 내보내기 및 모델 또는 API key별 그룹화는 [활동 내보내기](/ko/guides/administration/activity-export)를 참조하세요.
